.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-39a08f53-0c1b-9fba-0661-2720e8a34ccd {
text-align: center !important;
}
.lfr-layout-structure-item-39a08f53-0c1b-9fba-0661-2720e8a34ccd {
align-items: center;
}.lfr-layout-structure-item-bbb2b7d5-b8a5-9a86-82fc-014094021e0b {
max-width: 434px
}